<?
include("opendb.php");
if($pswd=='clt')
{
	$sql="delete from acgroups where gname='$cde'";
	mysqli_query($db,$sql) or die(mysqli_error());
	include("acgroup.php");
}
else
{
 print "<center><font color=red size=12><BLINK>Invalid Password</BLIBK></font>";
 return;
}
?>
